import request from "@/utils/request";

// 获取用户详细信息
export function getInfo() {
  return request({
    url: '/getInfo',
    method: 'get'
  })
}

// 集团中标统计
export function countByCompany(data) {
  return request({
    url: '/index/countByCompany',
    method: 'post',
    data: data
  })
}
// 企业中标排行榜
export function bidRank(data) {
  return request({
    url: '/index/bidRank',
    method: 'post',
    data: data
  })
}
// 大项目最新中标
export function bigWinningBidsPage(data) {
  return request({
    url: '/index/bigWinningBidsPage',
    method: 'post',
    data: data
  })
}

// 大项目最新招标
export function bigBidPage(data) {
  return request({
    url: '/index/bigBidPage',
    method: 'post',
    data: data
  })
}

